Bug 395691 - smolt broken package, unusable after update
smolt broken package, unusable after update
Status: CLOSED DUPLICATE of bug 395901
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 09:52 EST by John Mellor
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-23 10:54:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mellor 2007-11-22 09:52:20 EST
Description of problem:
smolt crash with missing dependency after normal update

Version-Release number of selected component (if applicable):
smolt-1.0-1.fc8

How reproducible:
every time

Steps to Reproduce:
1. run smoltSendProfile
  
Actual results:
# smoltSendProfile
Traceback (most recent call last):
  File "/usr/bin/smoltSendProfile", line 35, in <module>
    from scan import scan
ImportError: No module named scan


Expected results:
normal smolt run

Additional info:
After pup announced new updates overnight, I updated, including a new version of
smolt and then ran it as per normal.  Blam!  Totally broken package.
Comment 1 josip 2007-11-22 13:41:23 EST
Right -- scan.py is missing from smolt RPM.  Please fix.
Comment 2 Ricky Zhou 2007-11-23 10:54:42 EST
Thank you for the bug report. This particular bug has already been reported
into our bug tracking system, but please feel free to report any further
bugs you find.

*** This bug has been marked as a duplicate of 395901 ***

Note You need to log in before you can comment on or make changes to this bug.